<!doctype html>
	<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title>Trabucos Team</title>
		<link rel="stylesheet" type="text/css" href="estilos.css">
	</head>
	<body>
		<header>
			<img src="trabucosteam.jpg" alt="trabucosteam" width="200p" height="200p">
		</header>
		<nav class="nav">
			<a href="index.html">Inicio</a>
			<a href="deportes.html">Deportes</a>
			<a href="ESports.html">E-Sports</a>
			<a href="Nosotros.html">Nosotros</a>
			<a href="Contacto.html">Contacto</a>
		</nav>
	</body>
	</html>